@ECHO OFF
ECHO    Printing file...
ECHO    If you print a file during the game itself,
ECHO	It will ONLY be printed WHEN you QUIT the game. 
ECHO.
ECHO	If an error occurs during the printing process
ECHO	please type 'A' (for Abort)
copy %1 prn: